#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed Jul 15 05:26:07 EDT 2015
maven-metadata-repository.jboss.org.xml.lastUpdated=1436952367824
maven-metadata-toopher-local.xml.lastUpdated=1417701226959
maven-metadata-shibboleth.internet2.edu.xml.error=
maven-metadata-gluu.xml.lastUpdated=1436952367700
maven-metadata-bouncycastle.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1436952367739
maven-metadata-gluu.xml.error=
maven-metadata-shibboleth.internet2.edu.xml.lastUpdated=1436952367743
maven-metadata-toopher-local.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-phonefactor-local.xml.error=
maven-metadata-phonefactor-local.xml.lastUpdated=1417701226962
